Announcement

Collapse
No announcement yet.

Version 3 stopped working and upgrade to version 4 failed

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • oddjob
    replied
    Ok, I tried a different IP address and got it to recognize. It found my bond devices but they all have a question mark and it says to reboot the bond. Do I need to add the local access token anywhere?

    Leave a comment:


  • oddjob
    replied
    2/1/2021 5:01:24 PM

    AK Bond
    Error
    System.IndexOutOfRangeException: Index was outside the bounds of the array. at: Locator.Tmds.DeviceLocator._CreateReceiver(ServiceAnnounceme nt service)

    2/1/2021 5:01:24 PM

    AK Bond
    Error
    Locator.Tmds.DeviceLocator: CreateReceiver error: id='XXXX' (XXXX) addr='192.168.2.79' ip='192.168.2.79' [192.168.2.79] : Index was outside the bounds of the array.

    2/1/2021 5:01:17 PM

    AK Bond
    Info
    [875] Unknown: Execute cmd: /v2/token/

    2/1/2021 5:01:12 PM

    AK Bond
    Error
    [875] Unknown: [Unknown] New Receiver (192.168.2.78:80): Execute '/v2/sys/version/': Status: 'Error' (ConnectFailure). Error: 'Unable to connect to the remote server'.

    Leave a comment:


  • oddjob
    started a topic Version 3 stopped working and upgrade to version 4 failed

    Version 3 stopped working and upgrade to version 4 failed

    Recently I started getting an error that AK Bond could not connect to remote server. I disabled the plugin and installed version 4.0.0.8. I typed the ip address in and it created the device and asked me to reboot the bridge. I did that and now is still says unauthorized. Additionally, I get log errors from AK Bond and the IP address is off my one number .79 instead of .78 as entered in settings. I am guessing I am going to have to delete all my version 3 devices and recreate them.
Working...
X